body, article, aside, details, figcaption, figure, footer, header, hgroup, nav, section {display: block;}
* {margin:0; padding:0;}

html {background-color:#ededed;}
body {margin:1em auto 2em; max-width:75em;font-family:Trebuchet MS; color:#333; font-size:1em; background-color:#fff;
-webkit-box-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
-moz-box-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
box-shadow: 0 0 5px rgba(0, 0, 0, 0.8);
}

#head {position:relative; padding-left:1em;margin-top:1em; text-align:left;background-image:url(../img/main_image.gif);background-position: right center;background-repeat:no-repeat;height:150px;background-color:#ededed;}
#idx_head {position:relative; padding-left:1em;margin-top:1em; text-align:left;background-image:url(../img/main_image.gif);background-position: right center;background-repeat:no-repeat;height:150px;background-color:#ededed;}
#inst {background: url(../img/logo.png) right center no-repeat;padding:5px 70px 5px 0;margin-right:5px;}
#inst a {display:block; text-decoration:none; font-size:0.9em; color:#999; text-align:right;}

#idx #idx_head {position:relative;margin-top:1em; text-align:center;background-color:#ededed;background-image:none;}
#index_image {display:block; margin:1em auto 0;-webkit-box-shadow: 0 1px 3px rgba(102, 51, 153, 0.6);-moz-box-shadow: 0 1px 3px rgba(102, 51, 153, 0.6);box-shadow: 0 1px 3px rgba(102, 51, 153, 0.6);padding:0.5em;}


#idx #inst {background:none; padding:0; margin:0;}
#idx #inst a{text-align:center;}
#idx_head #name, #head #name {font-size:2.2em; color:#639; font-weight:bold;}
#idx_head #name small , #head #name small {display:block;color:#666; font-size:0.4em; margin-top:0.2em;}
#idx_head #auth, #head #auth {font-weight:bold; color:#666; font-size:1.3em;margin-top:1em;}

#idx #inst .ugntu, #idx #inst .idpo {color:#333;text-align:center;font-size:1em;}
#idx #inst .ugntu, #idx #inst .idpo {position:relative;}
#idx #inst .ugntu img {position:absolute; left:16.5em; top:0.6em; border:none;}
#idx #inst .idpo img {position:absolute; left:16.5em; top:0px; border:none;}


#top_nav, #idx_top_nav {background: #333; margin-top:1em;text-align:center;max-width:81em;border-radius:0.5em;}
#top_nav ul {list-style:none; padding: 0.3em 0;}
#top_nav ul li {display: inline-block; padding: 0.3em 2em; border-right:1px solid #fff;}
#top_nav ul li:first-child {margin-left:0.5em; border-left:1px solid #fff;}

#top_nav a, #idx_top_nav a {text-decoration:none; color:#fff;}
#top_nav a:hover, #idx_top_nav a:hover {color:#c9f;}
#top_nav ul li.active a {color:#c9f;}
#pull {display:none;}

#idx #idx_top_nav {background:none;}
#idx #idx_top_nav ul li {display:block;text-align:center;width:200px;border:none;margin:0.3em auto;background:#333;border-radius:0.5em;padding: 0.5em 2em;}

#content {position:relative; margin:1em 1em 0.5em 20em; max-width:55em; min-height:1000px;background-color:#fff; padding:0.5em;}

article p {text-align:justify;margin-bottom:1em;line-height:1.4em;}
article a {color:#0067b3; text-decoration:none;}
article a:hover {text-decoration:underline;}
h1,h2,h3,h4,h5,h6 {font-family:Geneva, Arial, Helvetica, sans-serif; font-weight:900; color:#0067b3;}
h1 {color:#333; font-size:1.8em;margin-bottom:1em;}
h2 {color:#666; font-size:1.3em;margin-bottom:0.5em;}
h3 {color:#666; font-size:1.1em;}

article li {border-top:1px dashed #666;}
article ul,ol{padding-left:3em; list-style-position:inside;}
article ol {margin-bottom:1em;}
article ol li {margin-bottom:0.5em;}
article ol.sk {counter-reset: item;}
article ol.sk > li:before {content: counter(item) ') '; counter-increment: item;}
article ul li {margin: 0.75em 0;}
article ul,ol.sk {list-style-type:none;}
article ul>li {position:relative;}
article ul li:before	{content:''; display:inline-block; height:8px; width:8px; position:absolute; left:-15px; top:0.4em; background:#c9f; border-radius:2px;}
article ol ul li:before{content:''; display:inline-block; height:8px; width:8px; position:absolute; left:-15px; top:0.4em; background:#c9f; border-radius:2px;list-style-type:none;}
article ol.sk ul li:before{content:''; display:inline-block; height:8px; width:8px; position:absolute; left:-15px; top:0.4em; background:#c9f; border-radius:2px;list-style-type:none;}

table {width:80%; margin:2em auto; border-collapse:collapse; text-align:center;}
table caption {text-align:left; color:#333; font-weight:bold;margin-bottom:0.5em;}
th,td {padding:0.5em; border:1px solid #999;}
td {font-size:0.95em;}
th {background-color:#eadbfc; color:#333; font-weight:bold;}
tr:nth-child(even) {background-color:#ededed;} 
tbody tr:hover {background: #ccc;}

figure.img {max-width:50em;margin:2em auto;text-align:center;}
figure.img img,.author img {max-width:90%;padding:0.5em; -webkit-box-shadow: 0 1px 3px rgba(102, 51, 153, 0.6);-moz-box-shadow: 0 1px 3px rgba(102, 51, 153, 0.6);box-shadow: 0 1px 3px rgba(102, 51, 153, 0.6);}
.img figcaption {font-size:0.9em;color:#666;margin-top:0.5em;}
figure.author {margin: 2em auto 2em 0;}

figure.form {position:relative; max-width:30em;margin:1em auto;text-align:center;padding:0.5em; -webkit-box-shadow: 0 1px 3px rgba(102, 51, 153, 0.6);-moz-box-shadow: 0 1px 3px rgba(102, 51, 153, 0.6);box-shadow: 0 1px 3px rgba(102, 51, 153, 0.6);}
.form figcaption {position:absolute; right:0.5em; top:0.5em;font-size:0.9em;color:#666;}
.form p{margin-left:2em;margin-top:1em;text-indent:-2em;font-size:0.9em;color:#666;}
figure.form img {max-width:90%;}

#sidebar {position:relative; float:left;margin-top:1.2em; margin-left:1em; width:20em; text-align:left;font-size:0.9em;}
#nav_menu_content ul.open {display:block;}
#sidebar ul li {  
 border-bottom:1px dashed #333;
 padding:0.3em; 
 margin:0 0 0.5em 0; 
 list-style: none; 
}
#sidebar ul li.active >a {font-weight:bold;color:#666;}
#sidebar ul li ul { 
 padding:0;
 margin:1em 0 0 1em; 
 display:none; 
 text-transform: none; 
}
#sidebar ul li ul li {background-color:#ededed;border:none;border-radius:0.3em;}
#sidebar ul a { /*Конечное вертикальное меню*/
 color:#666;
 text-decoration: none;
} 
#sidebar ul li ul a{color:#666;}

#foot {max-width:100%; margin:0 auto; background-color:#333; text-align:right; padding:0.6em; line-height:0.8em;color:#fff;}
#line {position:fixed; right:10px; bottom:10px;}
#line a {text-decoration:none;font-size:2em; font-weight:bold;color:#639;}
#copy {text-align:right;font-size:0.9em;font-style:italic;}

#idx #foot {text-align:center;line-height:120%; font-size:1.1em;color:#333;background-color:#fff;}

.qst,.ctrl,.rslt {border:none;}
.ctrl {margin:0 auto;text-align:center;}
.qst label {display:block;margin-bottom:1em;padding-left:35px;}
.qst ol {padding-left:0;}
.qst input {margin-right:0.5em;}
label.incorrect	{background: left center no-repeat url(../img/incorrect.png);}
label.correct	{background: left center no-repeat url(../img/correct.png);}

#print {float:left; margin-right:0.7em;}

#copy {text-align:right;font-size:0.9em;font-style:italic;margin-right:1em;margin-top:3em;margin-bottom:1em;color:#666;}

@media screen and (max-width:1150px){
#top_nav {text-align:center;}
#top_nav ul li {display:block;text-align:center;margin-right:0;width:200px;border-right:none;margin:0 auto;}
#top_nav ul li:first-child {margin-left:auto;border-left:none;}
#sidebar {float:none;margin:1.2em 1em;width:100%; text-align:left;width:auto;}
#head {position:relative; padding-left:0;padding-top:150px;padding-bottom:1em;margin-top:1em; text-align:left;background-image:url(../img/main_image.gif);background-position: top center;background-repeat:no-repeat;height:auto;}
#inst {background: url(../img/logo.png) right center no-repeat;padding:5px 70px 5px 0;margin-right:5px;}
#inst a {display:block; text-decoration:none; font-size:0.9em; color:#999; text-align:right;}
#head #name {text-align:center;}
#head #name small {text-align:center;}
#head #auth {text-align:center;}
#content {position:relative; margin:1em 1em 0.5em; max-width:75em;}
#foot {text-align:center;}
#line {position:fixed; right:10px; bottom:10px;}
#idx #inst .ugntu {background:left center url(../img/ugntu.png) no-repeat;}
#idx #inst .ugntu img {display:none;}
#idx #inst .idpo img {display:none;}
#idx #inst .idpo {background:left center url(../img/idpo.png) no-repeat;}
}

@media screen and (max-width:720px){
#inst {background: url(../img/logo.png) top center no-repeat;padding:35px 5px 5px 0;margin-right:0px;}
#inst a {display:block; text-decoration:none; font-size:0.9em; color:#999; text-align:center;}
#head {position:relative; padding-left:0;padding-top:0.5em;padding-bottom:1em;margin-top:1em; text-align:left;background-image:none;}
#idx_head {height:auto;}
#idx #inst .ugntu {padding-left:50px;}
#idx #inst .idpo {padding-left:50px;}
#idx_head #name {font-size:1.6em;}
#idx_head #name small {font-size:0.5em;}
#top_nav ul{
display: none;
height: auto;
}
#top_nav a#pull {
display: block;
width: 100%;
height: 30px;
position: relative;
text-indent:10px;
padding-top:10px;
color:#fff;
text-align:left;
font-weight:bold;
}
#top_nav a#pull:after {
content:"";
background: url('../img/menu.png') no-repeat;
width: 30px;
height: 30px;
display: inline-block;
position: absolute;
right: 15px;
top: 10px;
}
}
@media screen and (max-width:480px){
#index_image{display:none;}
}